iPhone 4s/5/iPad4,32位设备,10.3.3,无法安装微信、版本过低、无法运行等问题

发表于: 02-18 22:19:35
来自 威锋网页版
4887
34
只看楼主

微信抛弃了32位处理器,微信的iOS版7.0.3不再支持iPhone 4s/5/5c等设备,今天有亲人的iPad4无法安装运行微信,影响了疫情期间的远程授课和学习,我试了一个办法,步骤如下:

1、安装H3lix,为32位的iPad等老设备越狱,我的设备为iPad4 (IOS10.3.3);H3lix是不完美越狱,越狱后不要重启,并在Cydia安装Appsync和afc2这两个重要的补丁,安装补丁过程请百度,H3lix 越狱过程请百度或者参考:http://news.tongbu.com/95983.html 。

2、安装爱思助手,用爱思助手安装老版本的微信,版本7.0.2。

image

3、连接好设备,在爱思助手里面,寻找:“我的设备--文件管理--程序(用户)--微信(或者WeChat )--Info.plist ,最后找到这个Info.plist文件。 

image

4、双击打开"Info.plist"文件,找到<string>7.0.2.34</string>,将"7.0.2.34"改为"7.0.10.34",点击保存退出即可。其中7.0.2是我们安装的微信版本号,微信从7.0.3开始不再支持32位设备,本文当前的微信最新版本为7.0.10。

image

5、打开设备中的微信,用账号密码登录。


全部回复(34)
只看楼主
正序查看 倒序查看
iwojfidi892
沙发

可以登陆吗?现在是一样的情况,等着用平板给小孩上课用!

02-19 16:10
来自 iPhone XS Max
haoohaoo
板凳
4s降到6.1.3 再装微信,用起来也是和当年一样的流畅感觉。 作为老年机,完美。手感也是最好的。
02-19 16:55
来自 威锋网页版
查看1条回复
frg
地板

H3lix 哪里下载?

02-19 22:21
来自 iPhone 8 Plus
yahlo
4 楼

按照楼主的操作iPad4成功登录微信,没有提示微信版本过低。!!!太666了

苦恼了挺长时间的事情了

02-19 22:59
来自 iPhone 7 Plus
查看2条回复
dadawind
5 楼

可以

02-20 02:20
来自 iPhone X
小落硌
6 楼

楼主 ipad4越狱降级到了8.4.1,现在8.4.1也越狱了,装了一个版本是6.几的,也是提示版本低,怎么破,谢谢🙏

02-20 09:18
来自 iPhone XS Max
查看4条回复
xblovex
楼主
7 楼
引用 @小落硌 的回复

楼主 ipad4越狱降级到了8.4.1,现在8.4.1也越狱了,装了一个版本是6.几的,也是提示版本低,怎么破,谢谢🙏

安装7.02版本微信不行吗?
02-22 15:24
来自 威锋网页版
xblovex
楼主
8 楼
引用 @haoohaoo 的回复
4s降到6.1.3 再装微信,用起来也是和当年一样的流畅感觉。 作为老年机,完美。手感也是最好的。
向您致敬。
02-22 15:32
来自 威锋网页版
江苏南通
9 楼
引用 @小落硌 的回复

楼主 ipad4越狱降级到了8.4.1,现在8.4.1也越狱了,装了一个版本是6.几的,也是提示版本低,怎么破,谢谢🙏

你的8.4.1怎么越狱的,可以教教我吗?

02-23 21:46
来自 iPhone 11 Pro Max
key1iu
10 楼

楼主的方法可行,ios8.4.1粤语后安装appadmin安装微信6.7.4版本,按照楼主的方法修改info.plist文件,将该文件中所有6.7.4更换为7.0.10,6.7.4.44更换为7.0.10.34保存并退出,可以实现ipad和手机同时登陆!

02-23 23:39
来自 iPhone 6S
查看6条回复
首页 1234 尾页 / 4 页